package org.gcube.informationsystem.model.entity.facet.parthenos;

import org.gcube.informationsystem.model.annotations.ISProperty;
import org.gcube.informationsystem.model.entity.Facet;

/**
 * @author Luca Frosini (ISTI - CNR)
 * @author Alessia Bardi
 */
public interface E30_Right extends Facet {

	@ISProperty
	public String getRights();

	public void setRights(String rights);
	
}
